Tournament:
  name: Region 12 Regional Tournament
  short name: Region 12 Regional
  location: Online
  state: MI
  level: Regionals
  division: B
  year: 2021
  medals: 6
  trophies: 6
  bids: 8
  n offset: -1
  start date: 2021-03-20
  end date: 2021-03-20
  awards date: 2021-03-20
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Crime Busters
  - name: Density Lab
  - name: Digital Structures
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experiment and Data Analysis
  - name: Food Science
  - name: Fossils
  - name: Game On
  - name: Helicopters
  - name: Heredity
  - name: Machines
  - name: Meteorology
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Ornithology
  - name: Ping Pong Parachute
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Water Quality
  - name: Write It CAD It
Teams:
  - number: 1
    school: Lakeshore Middle School
    city: Grand Haven
    state: MI
  - number: 2
    school: Riley Street Middle School
    city: Hudsonville
    state: MI
  - number: 3
    school: Allendale Middle School
    city: Allendale
    state: MI
  - number: 4
    school: White Pines Intermediate School
    city: Grand Haven
    state: MI
  - number: 5
    school: Northern Hills Middle School
    city: Grand Rapids
    state: MI
  - number: 6
    school: Chandler Woods Charter Academy
    city: Belmont
    state: MI
  - number: 7
    school: Plymouth Christian School
    city: Grand Rapids
    state: MI
  - number: 8
    school: Forest Hills Central Middle School
    city: Ada
    state: MI
  - number: 9
    school: Harbor Lights Middle School
    city: Holland
    state: MI
  - number: 10
    school: Macatawa Bay Middle School
    city: Holland
    state: MI
  - number: 11
    school: Sparta Middle School
    city: Sparta
    state: MI
  - number: 12
    school: Holy Trinity Catholic School
    city: Comstock Park
    state: MI
  - number: 13
    school: Jenison Junior High School
    city: Jenison
    state: MI
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 2
  - team: 1
    event: Boomilever
    place: 1
  - team: 1
    event: Circuit Lab
    place: 1
  - team: 1
    event: Crime Busters
    place: 1
  - team: 1
    event: Density Lab
    place: 1
  - team: 1
    event: Digital Structures
    place: 3
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Dynamic Planet
    place: 1
  - team: 1
    event: Experiment and Data Analysis
    place: 3
  - team: 1
    event: Food Science
    place: 1
  - team: 1
    event: Fossils
    place: 1
  - team: 1
    event: Game On
    place: 2
  - team: 1
    event: Helicopters
    place: 2
  - team: 1
    event: Heredity
    place: 1
  - team: 1
    event: Machines
    place: 1
  - team: 1
    event: Meteorology
    place: 2
  - team: 1
    event: Mission Possible
    place: 6
  - team: 1
    event: Mousetrap Vehicle
    place: 1
  - team: 1
    event: Ornithology
    place: 1
  - team: 1
    event: Ping Pong Parachute
    place: 6
  - team: 1
    event: Reach for the Stars
    place: 1
  - team: 1
    event: Road Scholar
    place: 1
  - team: 1
    event: Water Quality
    place: 1
  - team: 1
    event: Write It CAD It
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 1
  - team: 2
    event: Boomilever
    place: 6
  - team: 2
    event: Circuit Lab
    place: 3
  - team: 2
    event: Crime Busters
    place: 4
  - team: 2
    event: Density Lab
    place: 4
  - team: 2
    event: Digital Structures
    place: 6
  - team: 2
    event: Disease Detectives
    place: 1
  - team: 2
    event: Dynamic Planet
    place: 2
  - team: 2
    event: Experiment and Data Analysis
    place: 1
  - team: 2
    event: Food Science
    place: 3
  - team: 2
    event: Fossils
    place: 2
  - team: 2
    event: Game On
    participated: false
  - team: 2
    event: Helicopters
    place: 6
  - team: 2
    event: Heredity
    place: 2
  - team: 2
    event: Machines
    place: 3
  - team: 2
    event: Meteorology
    place: 4
  - team: 2
    event: Mission Possible
    place: 1
  - team: 2
    event: Mousetrap Vehicle
    place: 2
  - team: 2
    event: Ornithology
    place: 4
  - team: 2
    event: Ping Pong Parachute
    place: 2
  - team: 2
    event: Reach for the Stars
    place: 5
  - team: 2
    event: Road Scholar
    place: 4
  - team: 2
    event: Water Quality
    place: 4
  - team: 2
    event: Write It CAD It
    place: 2
  - team: 3
    event: Anatomy and Physiology
    place: 4
  - team: 3
    event: Boomilever
    place: 7
  - team: 3
    event: Circuit Lab
    place: 8
  - team: 3
    event: Crime Busters
    place: 7
  - team: 3
    event: Density Lab
    place: 5
  - team: 3
    event: Digital Structures
    place: 1
  - team: 3
    event: Disease Detectives
    place: 11
  - team: 3
    event: Dynamic Planet
    place: 6
  - team: 3
    event: Experiment and Data Analysis
    place: 4
  - team: 3
    event: Food Science
    place: 6
  - team: 3
    event: Fossils
    place: 5
  - team: 3
    event: Game On
    place: 6
  - team: 3
    event: Helicopters
    place: 3
  - team: 3
    event: Heredity
    place: 3
  - team: 3
    event: Machines
    place: 7
  - team: 3
    event: Meteorology
    place: 1
  - team: 3
    event: Mission Possible
    place: 4
  - team: 3
    event: Mousetrap Vehicle
    place: 4
  - team: 3
    event: Ornithology
    place: 9
  - team: 3
    event: Ping Pong Parachute
    place: 3
  - team: 3
    event: Reach for the Stars
    place: 7
  - team: 3
    event: Road Scholar
    place: 2
  - team: 3
    event: Water Quality
    place: 2
  - team: 3
    event: Write It CAD It
    place: 4
  - team: 4
    event: Anatomy and Physiology
    place: 6
  - team: 4
    event: Boomilever
    place: 2
  - team: 4
    event: Circuit Lab
    place: 6
  - team: 4
    event: Crime Busters
    place: 10
  - team: 4
    event: Density Lab
    place: 9
  - team: 4
    event: Digital Structures
    place: 4
  - team: 4
    event: Disease Detectives
    place: 9
  - team: 4
    event: Dynamic Planet
    place: 3
  - team: 4
    event: Experiment and Data Analysis
    place: 5
  - team: 4
    event: Food Science
    place: 5
  - team: 4
    event: Fossils
    place: 9
  - team: 4
    event: Game On
    place: 3
  - team: 4
    event: Helicopters
    place: 1
  - team: 4
    event: Heredity
    place: 7
  - team: 4
    event: Machines
    place: 6
  - team: 4
    event: Meteorology
    place: 3
  - team: 4
    event: Mission Possible
    place: 3
  - team: 4
    event: Mousetrap Vehicle
    place: 3
  - team: 4
    event: Ornithology
    place: 3
  - team: 4
    event: Ping Pong Parachute
    place: 7
  - team: 4
    event: Reach for the Stars
    place: 2
  - team: 4
    event: Road Scholar
    place: 5
  - team: 4
    event: Water Quality
    place: 3
  - team: 4
    event: Write It CAD It
    place: 8
  - team: 5
    event: Anatomy and Physiology
    place: 11
  - team: 5
    event: Boomilever
    place: 5
  - team: 5
    event: Circuit Lab
    place: 2
  - team: 5
    event: Crime Busters
    place: 5
  - team: 5
    event: Density Lab
    place: 2
  - team: 5
    event: Digital Structures
    participated: true
  - team: 5
    event: Disease Detectives
    place: 4
  - team: 5
    event: Dynamic Planet
    place: 5
  - team: 5
    event: Experiment and Data Analysis
    place: 6
  - team: 5
    event: Food Science
    place: 4
  - team: 5
    event: Fossils
    place: 7
  - team: 5
    event: Game On
    place: 1
  - team: 5
    event: Helicopters
    participated: false
  - team: 5
    event: Heredity
    place: 4
  - team: 5
    event: Machines
    place: 2
  - team: 5
    event: Meteorology
    place: 11
  - team: 5
    event: Mission Possible
    place: 2
  - team: 5
    event: Mousetrap Vehicle
    place: 5
  - team: 5
    event: Ornithology
    place: 10
  - team: 5
    event: Ping Pong Parachute
    place: 5
  - team: 5
    event: Reach for the Stars
    place: 6
  - team: 5
    event: Road Scholar
    place: 3
  - team: 5
    event: Water Quality
    place: 5
  - team: 5
    event: Write It CAD It
    place: 3
  - team: 6
    event: Anatomy and Physiology
    place: 8
  - team: 6
    event: Boomilever
    place: 3
  - team: 6
    event: Circuit Lab
    place: 4
  - team: 6
    event: Crime Busters
    place: 11
  - team: 6
    event: Density Lab
    place: 8
  - team: 6
    event: Digital Structures
    place: 2
  - team: 6
    event: Disease Detectives
    place: 5
  - team: 6
    event: Dynamic Planet
    place: 4
  - team: 6
    event: Experiment and Data Analysis
    place: 2
  - team: 6
    event: Food Science
    place: 7
  - team: 6
    event: Fossils
    place: 4
  - team: 6
    event: Game On
    place: 5
  - team: 6
    event: Helicopters
    place: 5
  - team: 6
    event: Heredity
    place: 6
  - team: 6
    event: Machines
    place: 5
  - team: 6
    event: Meteorology
    place: 8
  - team: 6
    event: Mission Possible
    place: 7
  - team: 6
    event: Mousetrap Vehicle
    place: 7
  - team: 6
    event: Ornithology
    place: 6
  - team: 6
    event: Ping Pong Parachute
    place: 4
  - team: 6
    event: Reach for the Stars
    place: 4
  - team: 6
    event: Road Scholar
    place: 6
  - team: 6
    event: Water Quality
    place: 6
  - team: 6
    event: Write It CAD It
    place: 6
  - team: 7
    event: Anatomy and Physiology
    place: 5
  - team: 7
    event: Boomilever
    place: 4
  - team: 7
    event: Circuit Lab
    place: 10
  - team: 7
    event: Crime Busters
    place: 3
  - team: 7
    event: Density Lab
    place: 3
  - team: 7
    event: Digital Structures
    participated: false
  - team: 7
    event: Disease Detectives
    place: 3
  - team: 7
    event: Dynamic Planet
    place: 7
  - team: 7
    event: Experiment and Data Analysis
    participated: false
  - team: 7
    event: Food Science
    place: 10
  - team: 7
    event: Fossils
    place: 3
  - team: 7
    event: Game On
    place: 7
  - team: 7
    event: Helicopters
    place: 4
  - team: 7
    event: Heredity
    place: 9
  - team: 7
    event: Machines
    place: 4
  - team: 7
    event: Meteorology
    place: 10
  - team: 7
    event: Mission Possible
    place: 8
  - team: 7
    event: Mousetrap Vehicle
    place: 6
  - team: 7
    event: Ornithology
    place: 2
  - team: 7
    event: Ping Pong Parachute
    place: 1
  - team: 7
    event: Reach for the Stars
    place: 3
  - team: 7
    event: Road Scholar
    place: 10
  - team: 7
    event: Water Quality
    place: 8
  - team: 7
    event: Write It CAD It
    place: 5
  - team: 8
    event: Anatomy and Physiology
    place: 3
  - team: 8
    event: Boomilever
    participated: false
  - team: 8
    event: Circuit Lab
    place: 7
  - team: 8
    event: Crime Busters
    place: 6
  - team: 8
    event: Density Lab
    participated: false
  - team: 8
    event: Digital Structures
    place: 5
  - team: 8
    event: Disease Detectives
    place: 7
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Experiment and Data Analysis
    place: 7
  - team: 8
    event: Food Science
    place: 8
  - team: 8
    event: Fossils
    place: 8
  - team: 8
    event: Game On
    place: 4
  - team: 8
    event: Helicopters
    place: 7
  - team: 8
    event: Heredity
    place: 5
  - team: 8
    event: Machines
    place: 10
  - team: 8
    event: Meteorology
    place: 9
  - team: 8
    event: Mission Possible
    place: 5
  - team: 8
    event: Mousetrap Vehicle
    place: 8
  - team: 8
    event: Ornithology
    place: 7
  - team: 8
    event: Ping Pong Parachute
    place: 8
  - team: 8
    event: Reach for the Stars
    place: 8
  - team: 8
    event: Road Scholar
    place: 7
  - team: 8
    event: Water Quality
    place: 10
  - team: 8
    event: Write It CAD It
    participated: false
  - team: 9
    event: Anatomy and Physiology
    place: 10
  - team: 9
    event: Boomilever
    participated: false
  - team: 9
    event: Circuit Lab
    place: 9
  - team: 9
    event: Crime Busters
    place: 2
  - team: 9
    event: Density Lab
    place: 7
  - team: 9
    event: Digital Structures
    participated: false
  - team: 9
    event: Disease Detectives
    place: 6
  - team: 9
    event: Dynamic Planet
    place: 8
  - team: 9
    event: Experiment and Data Analysis
    participated: false
  - team: 9
    event: Food Science
    place: 2
  - team: 9
    event: Fossils
    place: 10
  - team: 9
    event: Game On
    place: 9
  - team: 9
    event: Helicopters
    participated: false
  - team: 9
    event: Heredity
    place: 8
  - team: 9
    event: Machines
    place: 8
  - team: 9
    event: Meteorology
    place: 5
  - team: 9
    event: Mission Possible
    participated: false
  - team: 9
    event: Mousetrap Vehicle
    participated: false
  - team: 9
    event: Ornithology
    place: 5
  - team: 9
    event: Ping Pong Parachute
    participated: false
  - team: 9
    event: Reach for the Stars
    place: 11
  - team: 9
    event: Road Scholar
    place: 8
  - team: 9
    event: Water Quality
    place: 9
  - team: 9
    event: Write It CAD It
    participated: false
  - team: 10
    event: Anatomy and Physiology
    place: 7
  - team: 10
    event: Boomilever
    participated: false
  - team: 10
    event: Circuit Lab
    place: 5
  - team: 10
    event: Crime Busters
    place: 8
  - team: 10
    event: Density Lab
    place: 6
  - team: 10
    event: Digital Structures
    participated: false
  - team: 10
    event: Disease Detectives
    place: 8
  - team: 10
    event: Dynamic Planet
    place: 9
  - team: 10
    event: Experiment and Data Analysis
    participated: false
  - team: 10
    event: Food Science
    place: 9
  - team: 10
    event: Fossils
    place: 11
  - team: 10
    event: Game On
    place: 8
  - team: 10
    event: Helicopters
    participated: false
  - team: 10
    event: Heredity
    place: 10
  - team: 10
    event: Machines
    place: 9
  - team: 10
    event: Meteorology
    place: 7
  - team: 10
    event: Mission Possible
    participated: false
  - team: 10
    event: Mousetrap Vehicle
    participated: false
  - team: 10
    event: Ornithology
    place: 11
  - team: 10
    event: Ping Pong Parachute
    participated: false
  - team: 10
    event: Reach for the Stars
    place: 9
  - team: 10
    event: Road Scholar
    place: 11
  - team: 10
    event: Water Quality
    place: 7
  - team: 10
    event: Write It CAD It
    participated: false
  - team: 11
    event: Anatomy and Physiology
    participated: false
  - team: 11
    event: Boomilever
    participated: false
  - team: 11
    event: Circuit Lab
    participated: false
  - team: 11
    event: Crime Busters
    participated: true
  - team: 11
    event: Density Lab
    participated: false
  - team: 11
    event: Digital Structures
    participated: false
  - team: 11
    event: Disease Detectives
    place: 10
  - team: 11
    event: Dynamic Planet
    participated: false
  - team: 11
    event: Experiment and Data Analysis
    participated: false
  - team: 11
    event: Food Science
    participated: false
  - team: 11
    event: Fossils
    place: 6
  - team: 11
    event: Game On
    participated: false
  - team: 11
    event: Helicopters
    participated: false
  - team: 11
    event: Heredity
    participated: false
  - team: 11
    event: Machines
    participated: false
  - team: 11
    event: Meteorology
    place: 6
  - team: 11
    event: Mission Possible
    participated: false
  - team: 11
    event: Mousetrap Vehicle
    participated: false
  - team: 11
    event: Ornithology
    place: 8
  - team: 11
    event: Ping Pong Parachute
    participated: false
  - team: 11
    event: Reach for the Stars
    place: 10
  - team: 11
    event: Road Scholar
    place: 9
  - team: 11
    event: Water Quality
    participated: false
  - team: 11
    event: Write It CAD It
    place: 7
  - team: 12
    event: Anatomy and Physiology
    place: 9
  - team: 12
    event: Boomilever
    participated: false
  - team: 12
    event: Circuit Lab
    participated: false
  - team: 12
    event: Crime Busters
    place: 9
  - team: 12
    event: Density Lab
    participated: false
  - team: 12
    event: Digital Structures
    participated: false
  - team: 12
    event: Disease Detectives
    participated: false
  - team: 12
    event: Dynamic Planet
    participated: false
  - team: 12
    event: Experiment and Data Analysis
    participated: false
  - team: 12
    event: Food Science
    participated: false
  - team: 12
    event: Fossils
    participated: false
  - team: 12
    event: Game On
    participated: false
  - team: 12
    event: Helicopters
    participated: false
  - team: 12
    event: Heredity
    place: 11
  - team: 12
    event: Machines
    participated: false
  - team: 12
    event: Meteorology
    participated: false
  - team: 12
    event: Mission Possible
    participated: false
  - team: 12
    event: Mousetrap Vehicle
    participated: false
  - team: 12
    event: Ornithology
    participated: false
  - team: 12
    event: Ping Pong Parachute
    place: 9
  - team: 12
    event: Reach for the Stars
    participated: false
  - team: 12
    event: Road Scholar
    participated: false
  - team: 12
    event: Water Quality
    participated: false
  - team: 12
    event: Write It CAD It
    participated: false
  - team: 13
    event: Anatomy and Physiology
    participated: false
  - team: 13
    event: Boomilever
    participated: false
  - team: 13
    event: Circuit Lab
    participated: false
  - team: 13
    event: Crime Busters
    participated: false
  - team: 13
    event: Density Lab
    participated: false
  - team: 13
    event: Digital Structures
    participated: false
  - team: 13
    event: Disease Detectives
    participated: false
  - team: 13
    event: Dynamic Planet
    participated: false
  - team: 13
    event: Experiment and Data Analysis
    participated: false
  - team: 13
    event: Food Science
    participated: false
  - team: 13
    event: Fossils
    participated: false
  - team: 13
    event: Game On
    place: 10
  - team: 13
    event: Helicopters
    participated: false
  - team: 13
    event: Heredity
    participated: false
  - team: 13
    event: Machines
    participated: false
  - team: 13
    event: Meteorology
    participated: false
  - team: 13
    event: Mission Possible
    participated: false
  - team: 13
    event: Mousetrap Vehicle
    participated: false
  - team: 13
    event: Ornithology
    participated: false
  - team: 13
    event: Ping Pong Parachute
    participated: false
  - team: 13
    event: Reach for the Stars
    participated: false
  - team: 13
    event: Road Scholar
    participated: false
  - team: 13
    event: Water Quality
    participated: false
  - team: 13
    event: Write It CAD It
    participated: false
